a:{ color: #1D3994}	
a:link {
	color: #1D3994;
	text-decoration: none;
}	
a:visited {
	color: #1D3994;
	text-transform: none;
	text-decoration: none;
}
a:active {
	color: #1D3994;
	text-decoration: none;
}
a:hover {
	color: #1D3994;
	text-decoration: underline;
}

body{
	margin: 0;
	padding: 0;
	line-height:1.4;
	color:#333;
	font-family:Arial, sans-serif;
	font-size:0.9em;
	
	background-image:url(../images/back.jpg);
	background-repeat:repeat;
}

img{
	border:none;
}

.clears{
	clear:both;
}

.img01{
	float:left;
	margin-top:50px;
}

.img02{
	float:left;
	margin-top:50px;
	margin-left:50px;
}

.img03{
	float:left;
}